<?php
include("index.cma.db.php");
mysql_connect("$server", "$username", "$password");
mysql_select_db("$database");
$query = "UPDATE $mytable Set s_update = '1' where s_id = '1'";  
$result = mysql_query($query); 
echo "<b>BERHASIL MENYIMPAN PENGATURAN ANDA  <a href=\"../index.php\">LANJUTKAN</a></b>";
?>


